modules/pushapk_scriptworker/files/requirements.txt
author Aki Sasaki <asasaki@mozilla.com>
Tue, 29 May 2018 12:35:29 -0700
changeset 6926 c21907c11190f0f785ef425ddc6c9e966f6bfdcd
parent 6850 1319f9406ee26e0a401bc279afd0008d0b45994c
permissions -rw-r--r--
bug 1459705 - bump scriptworker to 12.0.0. r=bhearsum MozReview-Commit-ID: FIJ9iaSJpCk

# install six and setuptools before cryptography
six==1.11.0
PyYAML==3.12
Pygments==2.2.0
aiohttp==3.2.1
androguard==3.2.0
appnope==0.1.0
arrow==0.12.1
asn1crypto==0.24.0
async_timeout==3.0.0
attrs==18.1.0
backcall==0.1.0
certifi==2018.4.16
cffi==1.11.5
chardet==3.0.4
colorama==0.3.9
cryptography==2.2.2
Cycler==0.10.0
decorator==4.3.0
defusedxml==0.5.0
dictdiffer==0.7.1
frozendict==1.2
future==0.16.0
google-api-python-client==1.6.7
httplib2==0.11.3
idna==2.6
idna_ssl==1.0.1
ipython==6.4.0
ipython_genutils==0.2.0
jedi==0.12.0
json-e==2.5.0
jsonschema==2.6.0
kiwisolver==1.0.1
lxml==4.2.1
matplotlib==2.2.2
mohawk==0.3.4
mozapkpublisher==0.7.2
multidict==4.3.1
networkx==2.1
numpy==1.14.3
oauth2client==4.1.2
parso==0.2.0
pexpect==4.5.0
pickleshare==0.7.4
prompt_toolkit==1.0.15
ptyprocess==0.5.2
pyOpenSSL==17.5.0
pyasn1==0.4.2
pyasn1-modules==0.2.1
pycparser==2.18
pyparsing==2.2.0
python-dateutil==2.7.3
python-gnupg==0.4.2
pytz==2018.4
requests==2.18.4
rsa==3.4.2
scriptworker=12.0.0
simplegeneric==0.8.1
slugid==1.0.7
taskcluster==3.0.1
traitlets==4.3.2
uritemplate==3.0.0
urllib3==1.22
virtualenv==15.2.0
voluptuous==0.11.1
wcwidth==0.1.7
yarl==1.2.4
pushapkscript==0.7.0